@charset "utf-8";
/*
	styles for select
*/
.cusel,
.cuselFrameLeft,
.jScrollPaneDrag,
.jScrollArrowUp,
.jScrollArrowDown {
	background: url(images/selects-2.png) no-repeat;
}
.cusel {
	height: 23px;
	background-position: right top;
	display: inline-block;
	position: relative;
	cursor: pointer;
	font-size: 11px;
  margin-right: 3px;
}
.cuselFrameLeft {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	height: 100%;
	width: 4px;
	background-position: left top;
}
.cuselText {
	height: 17px;
	padding: 5px 0 0 7px;
	cursor: pointer;
	overflow: hidden;
	position: relative;
	z-index: 2;
	margin-right: 20px;
	font: 11px Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
}
* html .cuselText {
	height: 22px;
}
.cusel span {
	display: block;
	cursor: pointer;
	white-space: nowrap;
	padding: 2px 15px 2px 5px;
}
.cusel span:hover {
	background: #ebebeb;
	color: #4f4f4f;
}
.cusel .cuselActive {
	background: #d1dce7;
	color: #306ba7;
	cursor: default;
}

/*
	styles for disabled select
*/
.classDisCusel,
.classDisCusel .cuselFrameLeft {
	background-image: url(images/selects-2-dis.png);
	cursor: default;
	color: #ccc;
}

/*
	styles for scrollbar
*/
.cusel-scroll-wrap {
	display: block;
	visibility: hidden;
	position: absolute;
	left: 0;
	top: 100%;
	background: #fff;
	min-width: 100%;
	width: auto;
}
.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 5;
	border: 1px solid #dfdfdf;
}

.jScrollPaneTrack {
	height: 100%;
	width: 7px !important;
	background: #ccc;
	position: absolute;
	top: 0;
	right: 4px;
}
.jScrollPaneDrag {
	position: absolute;
	background-position: -40px -26px;
	cursor: pointer;
	width: 15px !important;
	height: 27px !important;
	right: -4px;
	
}

.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
.jScrollArrowUp {
	position: absolute;
	top: 0;
	right: 2px;
	width: 26px;
	height: 12px;
	cursor: pointer;
	background-position: -2px -26px;
	overflow: hidden;
}
.jScrollArrowDown {
	width: 25px;
	height: 12px;
	position: absolute;
	top: auto;
	bottom: 0;
	right: 3px;
	cursor: pointer;
	background-position: -21px -26px;
	overflow: hidden;
}
.bestsel .infoBoxContent{
  padding-bottom:5px;
}
